# Uses of Interface
org.apache.cxf.common.jaxb.JAXBUtils.BridgeWrapper

Packages that use JAXBUtils.BridgeWrapper
Package
Description
org.apache.cxf.common.jaxb

- ## Uses of JAXBUtils.BridgeWrapper in org.apache.cxf.common.jaxb

  Methods in org.apache.cxf.common.jaxb that return JAXBUtils.BridgeWrapper
  Modifier and Type
  Method
  Description
  `static JAXBUtils.BridgeWrapper`
  JAXBUtils.`createBridge(Set<Class<?>> ctxClasses, QName qname, Class<?> refcls, Annotation[] anns)`